<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder.AppleTV.Storyboard" version="3.0" toolsVersion="13196" targetRuntime="AppleTV" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="appleTV" orientation="landscape">
        <adaptation id="light"/>
    </device>
    <dependencies>
        <deployment identifier="tvOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13173"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="1920" height="1080"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" userInteractionEnabled="NO" contentMode="scaleToFill" fixedFrame="YES" editable="NO" text="Console" textAlignment="natural" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JaC-A2-sE1">
                                <rect key="frame" x="110" y="546" width="1700" height="424"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleHeadline"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="g15-vN-6SI" customClass="FocusedButton">
                                <rect key="frame" x="184" y="427" width="1548" height="86"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <inset key="contentEdgeInsets" minX="40" minY="20" maxX="40" maxY="20"/>
                                <state key="normal" title="jailbreak"/>
                                <connections>
                                    <action selector="go:" destination="BYZ-38-t0r" eventType="primaryActionTriggered" id="OZM-75-baP"/>
                                </connections>
                            </button>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="greeng0blin-white copy" translatesAutoresizingMaskIntoConstraints="NO" id="pxS-yn-dPe">
                                <rect key="frame" x="1091" y="87" width="81" height="72"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="gg" translatesAutoresizingMaskIntoConstraints="NO" id="vPs-uR-xKu">
                                <rect key="frame" x="329" y="-2" width="1269" height="264"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="original by sticktron ported by nitoTV" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="evU-Lb-C8O">
                                <rect key="frame" x="110" y="1007" width="1700" height="46"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleHeadline"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hYl-1i-I6a" customClass="FocusedButton">
                                <rect key="frame" x="586" y="330" width="745" height="86"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <inset key="contentEdgeInsets" minX="40" minY="20" maxX="40" maxY="20"/>
                                <state key="normal" title="Dont Reinstall Bootstrap"/>
                                <connections>
                                    <action selector="toggleForce:" destination="BYZ-38-t0r" eventType="primaryActionTriggered" id="dQA-4c-IdM"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="10.2.2 tvOS jailbreak v0rtex + yalu102 + nitoTV" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GuE-5Q-JV5">
                                <rect key="frame" x="110" y="272" width="1700" height="46"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleHeadline"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.12984204290000001" green="0.12984612579999999" blue="0.12984395030000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <viewLayoutGuide key="safeArea" id="wu6-TO-1qx"/>
                    </view>
                    <connections>
                        <outlet property="consoleView" destination="JaC-A2-sE1" id="SPm-j0-ivp"/>
                        <outlet property="goButton" destination="g15-vN-6SI" id="mH1-wS-mct"/>
                        <outlet property="reinstallBootstrap" destination="hYl-1i-I6a" id="hJJ-LJ-vvh"/>
                        <outlet property="reinstallBootstrapLabel" destination="GuE-5Q-JV5" id="FS8-Ap-1Ka"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
        </scene>
    </scenes>
    <resources>
        <image name="gg" width="1724" height="378"/>
        <image name="greeng0blin-white copy" width="240" height="343"/>
    </resources>
</document>
